body
{
	margin: 0;
	padding: 0;
	font-family: Arial;
	font-size: 62.5%;
}

img
{
	border-color: #a2c6ce !important;
}

#header
{
	max-width: 960px;
	min-width: 450px;
	background-image: url('images/header.jpg');
	height: 230px;
	margin: 0 auto;
	background-position: 0px 28px;
	padding-bottom: 28px;
}

#headertop
{
	background-color: rgba(170,220,240,0.8);
	max-width: 950px;
	min-height: 27px;
	padding: 5px;
	width: 970px;
	margin: -38px auto;
	position: relative;
	top: 38px;
}

#headertop p
{
	padding: 5px 0 0 0;
	margin: 0;
	text-transform: uppercase;
	color: #fff;
	font-size: 1.4em;
}

#topmenu
{
	max-width: 950px;
	min-width: 440px;
	background-color: #139dd2;
	min-height: 27px;
	margin: 0 auto;
	padding: 5px;
}

#topmenu ul
{
	font-size: 1.3em;
	text-transform: uppercase;
	color: #fff;
	padding: 5px;
	margin: 0;
	list-style-type: none;
	position: relative;
}

#topmenu ul li
{
	float: left;
	font-weight: bold;
	margin-right: 24px;
}

#topmenu ul li a
{
	color: #fff;
	text-decoration: none;
	padding-top: 12px;
	padding-bottom: 12px;
}

#topmenu .active > a
{
	color: #90d2ea !important;
}

#topmenu ul li ul
{
	position: absolute;
	top: 100;
	display: none;
	font-size: 1em;
	padding: 0;
	margin-top: 11px;
	z-index: 1000;
}

#topmenu ul li:hover > ul {
	display: block;
}

#topmenu ul ul li
{
	background-color: #1fa6d8;
	width: 100%;
	min-width: 150px;
	margin: 0;
	float: none;

}

#topmenu ul ul li a
{
	padding: 10px;
	display: block;
}

#midcontainer
{
	max-width: 960px;
	margin: 0 auto;
	min-width: 450px;
}

#left
{
	max-width: 230px;
	float: left;
}

#right
{
	max-width: 715px;
	min-width: 450px;
	float: right;
	width: 730px;
	margin-top: 20px;
}

#footer
{
	max-width: 940px;
	min-width: 440px;
	background-color: #aadcef;
	min-height: 40px;
	margin: 20px auto;
	padding: 10px;
	color: #fff;
	font-size: 13px;
}

.moduletable_colored
{
	background-color: #d8f1f6;
	padding: 10px;
	margin-top: 20px;
	max-width: 230px;
	width: 100%;
}

.moduletable_colored h2
{
	text-transform: uppercase;
	font-size: 1.3em;
	color: #02497f;
	font-weight: bold;
	margin-top: 0;
}

h2 a
{
	color: #02497f;
	font-weight: bold;
	text-decoration: none;
}

.moduletable_colored ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.moduletable_colored ul li a
{
	font-size: 1em;
	color: #000;
	text-decoration: none;
	line-height: 2.5em;
	font-weight: normal;
}

h2
{
	text-transform: uppercase;
	font-size: 1.3em;
	color: #02497f;
	font-weight: bold;
	margin-top: 0;
}

.clearfix
{
	clear: both;
}

#content
{
	background-color: #d8f1f6;
	padding: 10px;
	
}

p
{
	text-align: justify;
}

p, ul
{
	font-size: 1.2em;
}

a
{
	color: #38add8;
	font-weight: bold;
	text-decoration: none;
}

.zaszlok
{
	float: right;
	margin-left: 20px;
	margin-top: 5px;
}

.zaszlok a
{
	font-size: 14px;
	font-weight: normal;
}

.actions
{
	padding: 0;
	margin: 0;
	list-style-type: none;
	float: right;
}

.actions ul
{

}

.search
{
	float: right;
	width: 135px;
	margin-top: -6px;
}

#mod-search-searchword
{
	border: 0;
	color: #139dd2;
	text-transform: uppercase;
	font-weight: bold;
	padding: 2px;
	width: 120px;
}

#mod-search-searchword + .button
{
	visibility: hidden;
	display: none;
	width: 0;
}

.blog .item
{
	border-bottom: 2px dotted #3b759b;
	margin-bottom: 5px;
	margin-top: 10px;
}


.pagination .counter
{
	display: none;
}

.blog .items-more
{
	display: none;
}

.pagination ul
{
	margin: 30px 0 10px; padding: 0;
}

.pagination ul li
{
	display: inline;
	padding-right: 6px;
	font-size: 1.08em;
}

.pagination .pagination-start, .pagination .pagination-end
{
	display: none;
}

.blog h2
{
	font-weight: normal;
}

.blog h2 a
{
	font-weight: normal;
}

.blog h2
{
	text-transform: none;
}

.moduletable_middle
{
	background-color: #d8f1f6;
	padding: 10px;
	margin-top: 20px;
	width: 100%;
	max-width: 430px;
}

.moduletable_middle ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.moduletable hr
{
	border: none;
	border-top: 2px dotted #3b759b;
}

.category-module_middle li
{
	text-align: justify;
}

div.sis_wrapper
{
	overflow: hidden;
}